const lang = {
  accept_error: "Bitte bestätigen Sie, dass Ihre Angaben korrekt sind",
  already_in_use: "Bereits in Benutzung",
  archive_exam: "Prüfung archivieren?",
  archive_not_possible: "Archivieren nicht möglich",
  change_status_warning: "Achtung: Status wird geändert",
  change_to_checkbox: "Achtung: Einstellung wird in Checkbox umgewandelt",
  cleanup_success: "Aufräumen erfolgreich",
  command_successful: "Befehl erfolgreich abgeschickt",
  computer_busy: "Computer bereits zugewiesen",
  confirm_config_warning: "Sind Sie sicher, dass Sie diese Konfiguration bestätigen wollen?",
  copied: "kopiert",
  current_hostname: "Hostname",
  current_ip: "IP-Adresse",
  data_deleted: "Daten gelöscht!",
  date: "Datum",
  deadline_expired: "Deadline abgelaufen",
  del: "Löschen",
  delete_computer_warning:
    "Bist du sicher, dass du diesen Computer löschen willst?",
  delete_computers_warning:
    "Bist du sicher, dass du die Computerzuweisungen löschen willst?",
  delete_config_warning:
    "Bist du sicher, dass du diese Konfiguration löschen willst?",
  delete_connection_warning:
    "Bist du sicher, dass du die Verbindung löschen willst?",
  delete_description_warning:
    "Bist du sicher, dass du diese Beschreibung löschen willst?",
  delete_enrollment_warning:
    "Bist du sicher, dass du diese Zuweisung löschen willst?",
  delete_enrollments_warning:
    "Bist du sicher, dass du diese Liste löschen willst?",
  delete_entry_warning:
    "Bist du sicher, dass du diesen Eintrag löschen willst?",
  delete_exam_warning: "Bist du sicher, dass du diese Prüfung löschen willst?",
  delete_files_warning: "Bist du sicher, dass du diese Dateien löschen willst?",
  delete_incident_warning:
    "Bist du sicher, dass du die Vorfall löschen willst?",
  delete_list_warning:
    "Bist du sicher, dass du diese CSV-Datei löschen willst?",
  delete_not_possible: "Löschen nicht möglich",
  delete_people_warning: "Bist du sicher, dass du die Person löschen willst?",
  delete_portfolio_warning:
    "Bist du sicher, dass du diesen Prüfungsnamen löschen willst?",
  delete_publisher_warning:
    "Bist du sicher, dass du den Entwickler löschen willst?",
  delete_room_sector_warning:
    "Bist du sicher, dass du diese Raum-Sektor-Zuweisung löschen willst?",
  delete_room_warning: "Bist du sicher, dass du diesen Raum löschen willst?",
  delete_software_warning:
    "Bist du sicher, dass du diese Software löschen willst?",
  delete_stats_warning: "Bist du sicher, dass du diese Daten löschen willst?",
  delete_status_warning: "Bist du sicher, dass du den Status löschen willst?",
  delete_student_warning:
    "Bist du sicher, dass du den Studierenden löschen willst?",
  delete_template_warning:
    "Bist du sicher, dass du die Vorlage löschen willst?",
  delete_theme_warning: "Bist du sicher, dass du dieses Thema löschen willst?",
  delete_user_warning: "Bist du sicher, dass du den Benutzer löschen willst?",
  delete_vho_warning: "Bist du sicher, dass du den Account löschen willst?",
  deleted: "gelöscht",
  description: "Beschreibung",
  email: "E-Mail",
  enrollments_existing: "Einschreibungen vorhanden",
  error: "Allgemeiner Fehler",
  error_lines: "Reihen mit Fehlern",
  exam: "Prüfung",
  example_csv: "'example.csv' kann nicht überschrieben werden!",
  field_error: "Bitte füllen Sie dieses Feld aus.",
  file_created: "Datei erstellt",
  file_exists: "Datei existiert bereits. Wollen Sie diese überschreiben?",
  file_linked: "Datei mit Prüfung verknüpft",
  file_overwritten: "Datei überschrieben",
  file_removed: "Datei gelöscht",
  file_too_large: "Datei ist zu gross",
  files_deleted: "Dateien gelöscht",
  finalize_exam_warning: "Prüfung finalisiert?",
  firstname: "Vorname",
  form_error: "Bitte füllen Sie das Formular korrekt aus",
  generate_mail: "E-Mail trotzdem generieren?",
  html_chars: "Ungültige Zeichen gefunden, bitte korrigieren!",
  language: "Sprache",
  lastname: "Nachname",
  loading: "wird geladen...",
  login_not_possible: "Login fehlgeschlagen",
  missing: "fehlt",
  moodle_error: "Backup nicht erfolgreich. Moodle meldet:\n",
  no_allocation: "Keine Zusweisungen",
  no_data: "Keine Daten vorhanden",
  no_exam: "Bitte wählen Sie Ihre Prüfung!",
  no_exam_link: "Kein Prüfungslink vorhanden",
  no_files: "Keine Dateien vorhanden",
  no_html5: "Dieser Browser unterstützt kein HTML5.",
  no_language: "Sprache nicht definiert",
  no_people: "Person nicht in Datenbank",
  no_rights: "Sie sind nicht berechtigt, sich hier einzuloggen",
  no_setup: "Setup nicht definiert",
  no_snapshot: "Kein Snapshot",
  no_students: "Keine (nicht zugewiesenen) Studierenden in Liste vorhanden",
  not_deployed: "nicht vorhanden",
  nothing_checked: "Nichts ausgewählt",
  nothing_to_do: "Alle Einträge bereits vorhanden",
  or: "oder",
  other_computer_existing:
    "Computer oder IP-Adresse bereits in der Datenbank vorhanden",
  other_config_existing: "Konfiguration bereits in der Datenbank vorhanden",
  other_entry_existing: "Eintrag bereits in der Datenbank vorhanden",
  other_exam_existing: "Prüfung bereits in der Datenbank vorhanden",
  other_existing:
    "Matrikelnummer bereits unter anderem Namen in der Datenbank vorhanden!",
  other_file_existing: "Datei existiert bereits auf Server",
  other_people_existing: "Person bereits in der Datenbank vorhanden",
  other_publisher_existing: "Entwickler bereits in der Datenbank vorhanden",
  other_room_exam_existing: "Zuweisung bereits in der Datenbank vorhanden",
  other_software_existing: "Software bereits in der Datenbank vorhanden",
  other_status_existing: "Status bereits in der Datenbank vorhanden",
  other_user_existing: "Benutzer bereits in der Datenbank vorhanden",
  overwrite_warning:
    "WARNUNG: SEB Konfigurationsdateien mit gleichem Namen werden auf dem Server überschrieben.\nBist du dir wirklich sicher, dass du die Datei hochladen willst?",
  overwriting_file: "Datei wurde auf Server überschrieben",
  password: "Passwort",
  please_wait: "Bitte warten",
  pool: "Pool",
  replace_exam_config:
    "Bestehende Konfiguration wird überschrieben. Bist du sicher?",
  replace_vho_accounts: "Alle Einträge werden überschrieben. Bist du sicher?",
  reading_not_possible: "Lesen der Datei nicht möglich",
  reg_nr: "Matrikelnr.",
  save_warning:
    "WARNUNG: Die Änderungen können sich auch auf bereits durchgeführte und archivierte Prüfungen auswirken.\nBist du dir wirklich sicher, dass du die Änderungen speichern möchtest?",
  saving_not_possible: "Speichern nicht möglich",
  search: "Suche",
  select_all: "Alle auswählen",
  sent: "gesendet",
  session_expired: "Sitzung abgelaufen",
  shortcut_disabled:
    "Shortcut deaktiviert, weil Studierender bereits eingeschrieben ist.",
  status: "Status",
  student: "Studierende/r",
  success: "Speichern erfolgreich",
  theme: "Thema",
  timeout: "Keine Antwort vom Server erhalten",
  to: "bis",
  toggle_exams_warning:
    "WARNUNG: Alle aktiven Einschreibungen von anderen Prüfungen in diesem Raum werden deaktiviert.",
  toggle_not_possible: "Ein-/Ausblenden nicht möglich",
  too_many_elements: "zu viele Elemente",
  too_short: "zu kurz",
  type: "Setup",
  upload: "Hochladen",
  upload_successful: "Datei hochgeladen!",
  url: "Link",
  username: "Benutzername",
  valid_csv: "Bitte gültige CSV-Datei hochladen.",
  values: "Werte",
  wrong: "ungültig",
  wrong_parameter: "ungültige URL",
  wrong_file: "Falscher Dateityp",
};
